clang-tools 10.0.0

Namespaces | Functions
SignedCharMisuseCheck.cpp File Reference
`#include "SignedCharMisuseCheck.h"`
`#include "../utils/OptionsUtils.h"`
`#include "clang/AST/ASTContext.h"`
`#include "clang/ASTMatchers/ASTMatchFinder.h"`
Include dependency graph for SignedCharMisuseCheck.cpp:

Go to the source code of this file.

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::tidy
| clang::tidy::bugprone

## Functions
static Matcher< TypedefDecl > | clang::tidy::bugprone::hasAnyListedName (const std::string &Names)